Subject: Fwd: Verification Status
From: Nitin Kumar <[email-masked]>
To: admin <[email-masked]>
Date: Tue, 18 Mar 2014 15:34:37 +0530 (IST)

----- Forwarded Message -----
From: "Alok Kumar" <[email-masked]>
To: "nitink" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Tuesday, March 18, 2014 5:16:35 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Verification Status

Hi Nitin/Ashish

Can I get an update on what I have asked ?

Thank You
Alok Kumar

----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "nitink" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Friday, March 14, 2014 4:42:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Verification Status

Hi,

Please advise how can I receive my certificates.

Thanks, Alok
----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "nitink" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Wednesday, March 12, 2014 4:37:29 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Verification Status

Hi,

Unfortunately, my local guardian won't be coming back due to household problems. However, my permanent address (Gorakhpur)has already been verified and I have submitted that letter long back to Mona (then HR).

Please advise how to proceed from here as it's been six months now and I need my certificate.

Thank You
Alok Kumar

----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: [email-masked]
Sent: Wednesday, January 29, 2014 10:12:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Verification Status

Hi,

My local guardian is currently out of station and they are expected to back by first week of Feb. Once they'll return,  I will convey the same to you so that you may re send the verification letters.

Thank You
Alok Kumar
----- Original Message -----
From: "Ashish Dabral" <[email-masked]>
To: "Alok Kumar" <[email-masked]>
Cc: "Nitin Kumar" <[email-masked]>
Sent: Wednesday, January 29, 2014 2:05:47 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Verification Status

Hi Alok, 

This is to inform you that we have not received your verification letters till now despite of sending it twice. So, kindly cross check the addresses and let us know along with contact details asap so that we can resend the letters and can speed up the verification procedure. 

Current Address: - 

Mr. Alok Kumar 

C/O Mr. Sachin Dubey, 

Ramdhan House, 

Ground Floor, 

House no. – 57, 

Sector-63, 

Noida (UP) – 201301. 

Reference -1: - 

Mr. Dadhipal Singh 

Village – Mamura, 

Gali No - 3, Mukhiya Market, 

Noida (UP) - 201302 . 

Reference -2: - 

Mr. Brajendra Singh 

House No. : K-56, 

Pratap Vihar, Sector -12, 

Ghaziabad -201009 U.P 

Contact No - 9540061244 

Regards 
Ashish Dabral 

-- 

Thank You 
Alok Kumar 

-- 

Thank You 
Alok Kumar 

-- 

Thank You 
Alok Kumar 

-- 

Thank You 
Alok Kumar